.dropdiv2 form label.radio { margin-top: 2px; }

table#ipauth-signin td.username { padding-right: 0 }
table#ipauth-signin td.signin-no { padding: 4px 0 0 0 }
table#ipauth-signin td.signin form label { margin-left: -5px; }

/* Set max width on large logos in banner */
#brand-cont-local img { width: expression(maxWidthIE6(this,275) ); }

#search-cont-local{zoom:1;}  /* Overflow fix for banner */